## gtk-vnc 0.4.3

=== debian/changelog ===
gtk-vnc (0.4.3-2ubuntu2) oneiric; urgency=low

  * control: backport debian git fixes to depends to fix build issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 May 2011 17:05:09 +0200

gtk-vnc (0.4.3-2ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/mozilla-gtk-vnc.install, drop debian/mozilla-gtk-vnc.links: Don't
      use the legacy /usr/lib/{firefox,xulrunner-addons} locations for
      installing the browser plugin. Put it in /usr/lib/mozilla instead.
    - Build against firefox-dev instead of xulrunner-dev. (LP #740815)
    - 0002-use-stdint.patch: Replace some types with equivalent types defined
      in stdint.h. Patch by Chris Coulson, not yet forwarded upstream.
    - 0003-fix-build-with-xulrunner-1.9.2.patch: Include prtypes.h to access
      xulrunner primitive types. Patch by Chris Coulson, not yet forwarded
      upstream.
  * debian/control: Bump X-Python-Version for 2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 May 2011 10:29:03 +0200

gtk-vnc (0.4.3-2) unstable; urgency=low

  * [903bf7f] Build a version compiled for GTK+3 too (Closes: #592464)
    * Split out libgvnc-1.0
    * Switch to dh
    * Switch to dh_python2
    * Install gvnccapture
  * [2e47637] New patch 0002-Look-for-generated-enums-in-srcdir.patch.
    Look for generated enums in $(srcdir)
  * [8b3cc7c] Switch to 3.0 (quilt) source format

 -- Guido Günther <agx@sigxcpu.org>  Thu, 28 Apr 2011 16:18:38 +0200

gtk-vnc (0.4.3-1) unstable; urgency=low

  * [fbdc9dd] Imported Upstream version 0.4.3
  * [f7c6520] Redo patch

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 24 Feb 2011 11:01:07 +0100

gtk-vnc (0.4.2-1) experimental; urgency=low

  [ Laurent Léonard ]
  * [7ec0541] Imported Upstream version 0.4.2
  * [d9fb78f] Drop patches
    - 0002-Reset-xmit_buffer-fields-to-fix-reconnect.patch - fixed upstream
    - 0003-Fix-auth-subtype-choosing-logic-in-vncdisplay.patch - fixed upstream
  * [40bafe2] Add libtext-csv-perl build dependency

  [ Guido Günther ]
  * [31411b3] Update symbols for 0.4.2

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 14 Nov 2010 19:19:45 +0100

gtk-vnc (0.4.1-4) unstable; urgency=low

  * [6f211c3] New patch 0003-Fix-auth-subtype-choosing-logic-in-
    vncdisplay.patch. Fix auth subtype choosing logic in vncdisplay
    (Closes: #596287) - thanks to Daniel P. Berrange

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Sep 2010 17:22:31 +0200

gtk-vnc (0.4.1-3) unstable; urgency=low

  [ Laurent Léonard ]
  * [3e55ef6] New patch 0002-Reset-xmit_buffer-fields-to-fix- reconnect.patch
  * [66baa3f] Bump Standards-Version to 3.9.1

  [ Guido Günther ]
  * [629db64] Switch to team maintenance and set DM-Upload-Allowed = yes.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 29 Aug 2010 18:13:39 +0200

gtk-vnc (0.4.1-2) unstable; urgency=low

  * [9b54fbb] Switch to dh_pysupport. (Closes: #590365)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Jul 2010 15:55:59 +0200

gtk-vnc (0.4.1-1) unstable; urgency=low

  * [2703df5] Imported Upstream version 0.4.1
  * [5a5910e] Drop patches applied upstream 
        0001-say-disconnected-from-server-only-once-connected.patch
        0002-remove-WERROR_CFLAGS.patch
        0004-Don-t-use-PATH_MAX.patch
        0005-Drop-space-after-Wl-in-libgtk_vnc_1_0_la_LDFLAGS.patch
        0006-Add-Wl-since-no-undefined-is-a-linker-option.patch
        0007-Explicitly-link-against-X11-libs-for-XkbGetKeyboard.patch
        0008-Add-missing-symbols.patch
        0009-Fix-missing-intialisation-of-sysdir-and-uderdir.patch
  * [e3ed1d0] No need to run autoreconf anymore
  * [1529b9a] No static libs built
  * [15068ef] Update symbols file with new symbols
  * [337c397] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 16 Jul 2010 17:55:31 +0200

gtk-vnc (0.3.10-6) unstable; urgency=low

  * [405bfa7] New patch 0009-Fix-missing-intialisation-of-sysdir-and-
    uderdir.patch Fix missing intialisation of sysdir and uderdir
    (Closes: #576102)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 04 Apr 2010 14:47:02 +0200

gtk-vnc (0.3.10-5) unstable; urgency=low

  * [7554fa2] Bump standards version
  * [5b40e11] Add symbols file
  * [da19fa0] Add Links to upstream bugtracker
  * [9f49f13] New patch 0008-Add-missing-symbols.patch

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Mar 2010 23:28:06 +0100

gtk-vnc (0.3.10-4) unstable; urgency=low

  * [d0c8027] New patch 0005-Drop-space-after-Wl-in-
    libgtk_vnc_1_0_la_LDFLAGS.patch Drop space after -Wl, in
    libgtk_vnc_1_0_la_LDFLAGS
  * [b1a99c0] New patch 0006-Add-Wl-since-no-undefined-is-a-linker-
    option.patch Add -Wl since --no-undefined is a linker option
  * [95496ef] New patch 0007-Explicitly-link-against-X11-libs-for-
    XkbGetKeyboard.patch Explicitly link against X11 libs for XkbGetKeyboard
   (Closes: #554751)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Mar 2010 19:03:22 +0100

gtk-vnc (0.3.10-3) unstable; urgency=low

  * [37978f9] Make package buildable with Python 2.6 (Closes: #571490) -
    thanks to Jakub Wilk for the suggestions.
  * [af58b98] Split build-deps to one package per line (Closes: #559128,
    #544003)
  * [31c8903] New patch 0004-Don-t-use-PATH_MAX.patch Don't use PATH_MAX
    (Closes: #561004) - thanks to Emilio Pozuelo Monfort

 -- Guido Günther <agx@sigxcpu.org>  Sun, 28 Feb 2010 17:32:47 +0100

gtk-vnc (0.3.10-2) unstable; urgency=low

  * [5974bae] Use xulrunner-dev instead of iceape-dev (Closes: #555908)
  * [402bca0] Fix build with xulrunner 1.9.1 (Closes: #556840)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 18 Nov 2009 10:03:00 +0100

gtk-vnc (0.3.10-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [08c37ba] Bump Debhelper version to 7.
  * [f222140] Bump Standards-Version to 3.8.3.
  * [bdc973a] Add clean target in debian/rules.
  * [acace64] Clean debian/rules.

  [ Guido Günther ]
  [ Guido Günther ]
  * [1f2e3c5] say "disconnected from server" only once connected (Closes:

