=== debian/control ===
Source: gtk-vnc
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Build-Depends:
 debhelper (>= 7.0.50~),
 python-support,
 python-dev,
 libgnutls-dev (>= 1.4.0),
 libcairo2-dev,
 firefox-dev,
 autotools-dev,
 libffi-dev,
 libsasl2-dev,
 intltool,
 libtext-csv-perl,
# GTK2 build
 libgtk2.0-dev,
 python-gtk2-dev (>= 2.0),
# GTK3 build
 libgtk-3-dev,
Build-Conflicts: libffi4-dev
X-Python-Version: 2.7
Vcs-Git: git://git.debian.org/git/pkg-libvirt/gtk-vnc.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/gtk-vnc.git

Package: libgvnc-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libgtk-vnc-1.0-0 (<= 0.4.3-1)
Description: VNC gobject wrapper (runtime libraries)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the shared library.

Package: libgvnc-1.0-0-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgvnc-1.0-0 (=${binary:Version})
Replaces: libgtk-vnc-1.0-dbg (<= 0.4.3-1)
Priority: extra
Description: VNC gobject wrapper (debugging symbols)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the debugging symbols.

Package: libgvnc-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libgvnc-1.0-0 (= ${binary:Version}),
 libglib2.0-dev,
 libgnutls-dev (>= 1.4.0),
 libcairo2-dev (>= 1.2.0)
Replaces: libgtk-vnc-1.0-dev (<= 0.4.3-1)
Description: VNC GObject wrapper (development files)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the development headers.

Package: libgtk-vnc-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VNC viewer widget for GTK+2 (runtime libraries)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the shared library built for GTK+2.

Package: libgtk-vnc-1.0-0-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgtk-vnc-1.0-0 (=${binary:Version})
Priority: extra
Description: VNC viewer widget for GTK+2 (debugging symbols)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the debugging symbols.

Package: libgtk-vnc-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libgtk-vnc-1.0-0 (= ${binary:Version}),
 libgvnc-1.0-dev (= ${binary:Version}),
 libgtk2.0-dev (>= 2.0),
 libgnutls-dev (>= 1.4.0),
 libcairo2-dev (>= 1.2.0)
Description: VNC viewer widget for GTK+2 (development files)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the development headers.

Package: libgtk-vnc-2.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VNC viewer widget for GTK+3 (runtime libraries)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the shared library built for GTK+3.

Package: libgtk-vnc-2.0-0-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgtk-vnc-2.0-0 (=${binary:Version})
Priority: extra
Description: VNC viewer widget for GTK+3 (debugging symbols)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the debugging symbols.

Package: libgtk-vnc-2.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libgvnc-1.0-dev (= ${binary:Version}),
 libgtk-vnc-2.0-0 (= ${binary:Version}),
 libgtk-3-dev,
 libgnutls-dev (>= 1.4.0),
 libcairo2-dev (>= 1.2.0)
Description: VNC viewer widget for GTK+3 (development files)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the development headers.

Package: python-gtk-vnc
Architecture: any
Section: python
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-gtk2 (>= 2.0)
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: VNC viewer widget for GTK+2 (Python binding)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the Python binding.

Package: mozilla-gtk-vnc
Architecture: any
Section: web
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgtk-vnc-1.0-0 (= ${binary:Version}),
 iceweasel | iceape-browser
Description: VNC viewer widget for GTK+2 (mozilla plugin)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the experimental mozilla plugin.

Package: gvncviewer
Architecture: any
Section: x11
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VNC viewer using gtk-vnc
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the VNC viewer and VNC capture utility.
