## gtk-vnc 0.4.4

=== debian/changelog ===
gtk-vnc (0.4.4-1) unstable; urgency=low

  * [eb795c1] New upstream version 0.4.4
  * [6cf4ef5] watch: switch to xz tarballs
  * [2d239ff] Add vala bindings
  * [e66a270] Drop patch numbers
  * [d97cb98] Fix build with xulrunner-8.0

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Nov 2011 22:12:37 +0100

gtk-vnc (0.4.3-6) unstable; urgency=low

  * [5d58ba0] Invoke dh_girrepository
    to create dependency information for the gir package

 -- Guido Günther <agx@sigxcpu.org>  Sat, 13 Aug 2011 15:00:21 +0200

gtk-vnc (0.4.3-5) unstable; urgency=low

  * Acknowledge NMU - thanks Mike Homey!
  * [f3b8775] Build gobject introspection data

 -- Guido Günther <agx@sigxcpu.org>  Fri, 12 Aug 2011 16:44:37 +0200

gtk-vnc (0.4.3-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * plugin/gtk-vnc-plugin.[ch], plugin/npshell.c, plugin/npunix.c: Use C99 int
    types instead of NSPR ones (Closes: #631033)

 -- Mike Hommey <glandium@debian.org>  Fri, 05 Aug 2011 09:07:59 +0200

gtk-vnc (0.4.3-4) unstable; urgency=low

  [ Stefano Rivera ]
  * [6287986] Fix FTBFS with Python 2.7 (Closes: #628827)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Jun 2011 10:34:28 +0200

gtk-vnc (0.4.3-3) unstable; urgency=low

  * [94cd086] Fix dependencies of dev packages
  * [68e1891] libgtkvnc-2.0-dev: Add missing dependency on libgvnc-1.0-dev
    (Closes: #626093)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 08 May 2011 21:51:37 +0200
