=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: gtk-vnc
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
 DM-Upload-Allowed: yes
 Standards-Version: 3.9.2
 Build-Depends:
  debhelper (>= 7.0.50~),
- python-support,
  python-dev,
  libgnutls-dev (>= 1.4.0),
  libcairo2-dev,
- firefox-dev,
+ xulrunner-dev (>= 8.0),
  autotools-dev,
  libffi-dev,
  libsasl2-dev,
@@ -23,8 +21,13 @@
  python-gtk2-dev (>= 2.0),
 # GTK3 build
  libgtk-3-dev,
+ libgirepository1.0-dev,
+ gobject-introspection,
+ libtool,
+# for vala bindings
+  valac-0.14
 Build-Conflicts: libffi4-dev
-X-Python-Version: 2.7
+X-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/gtk-vnc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/gtk-vnc.git
 
@@ -80,7 +83,7 @@
  The core library is written in C and a binding for Python using PyGTK is
  available. The networking layer supports connections over both IPv4 and IPv6.
  .
- This package contains the development headers.
+ This package contains the development headers and Vala bindings.
 
 Package: libgtk-vnc-1.0-0
 Architecture: any
@@ -172,6 +175,7 @@
 Depends: ${misc:Depends},
  libgvnc-1.0-dev (= ${binary:Version}),
  libgtk-vnc-2.0-0 (= ${binary:Version}),
+ gir1.2-gtk-vnc-2.0 (= ${binary:Version}),
  libgtk-3-dev,
  libgnutls-dev (>= 1.4.0),
  libcairo2-dev (>= 1.2.0)
@@ -184,15 +188,31 @@
  The core library is written in C and a binding for Python using PyGTK is
  available. The networking layer supports connections over both IPv4 and IPv6.
  .
- This package contains the development headers.
+ This package contains the development headers and Vala bindings.
+
+Package: gir1.2-gtk-vnc-2.0
+Section: libs
+Architecture: any
+Provides: gir1.2-gvnc-1.0
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection data for GTK-VNC.
+ This package contains introspection data for the GTK-VNC library.
+ .
+ It is built using coroutines, allowing it to be completely asynchronous while
+ remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
+ VeNCrypt authentication extension providing SSL/TLS encryption with x509
+ certificate authentication.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
 
 Package: python-gtk-vnc
 Architecture: any
 Section: python
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-gtk2 (>= 2.0)
-Provides: ${python:Provides}
-Breaks: ${python:Breaks}
 Description: VNC viewer widget for GTK+2 (Python binding)
  It is built using coroutines, allowing it to be completely asynchronous while
  remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
