## gtk-vnc 0.5.0

=== debian/changelog ===
gtk-vnc (0.5.0-3.1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2017-5884: Fix bounds checking for RRE, hextile & copyrect encodings.
  * CVE-2017-5885: Correctly validate color map range indexes (Closes:
    #854450)
  * Fix some misc warnings & mem leak in test case
  * Link against GIO_LIBS explicitly to fix build failure

 -- Jonas Meurer <mejo@debian.org>  Mon, 20 Feb 2017 16:14:04 +0100

gtk-vnc (0.5.0-3.1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Backport Breaks/Replaces stanzas to properly handle upgrades
    to Wheezy (Closes: #694461)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 26 Jan 2013 17:42:02 +0000

gtk-vnc (0.5.0-3) unstable; urgency=low

  * [0d2d0ae] Build-Conflict on valac-0.12.
    Thanks to Daniel Kahn Gillmor for the testing (Closes: #654849)
  * [b12be0b] Allow Unix domain sockets in gvncviewer.
    Thanks to Daniel Kahn Gillmor for the patch (Closes: #655460)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Jan 2012 20:16:42 +0100

gtk-vnc (0.5.0-2) unstable; urgency=low

  [ Guido Günther ]
  * [fba1254] Strip the mozilla plugin
  * [1f23510] Ship libgvncpulse (Closes: #653705)

  [ Flavio Stanchina ]
  * [ead3c53] Fix missing plugin installation (Closes: #653658)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 01 Jan 2012 14:22:47 +0100

gtk-vnc (0.5.0-1) unstable; urgency=low

  * [853db65] New upstream version 0.5.0 with QEMU audio extension support
  * [6b72676] Update patches.
  * [3552666] Remove GNUmakefile links since it breaks the out of tree build.
  * [3e500f8] Update symbol files

 -- Guido Günther <agx@sigxcpu.org>  Thu, 22 Dec 2011 20:07:18 +0100
