=== debian/control ===
--- 
+++ 
@@ -25,8 +25,10 @@
  gobject-introspection,
  libtool,
 # for vala bindings
-  valac-0.14
-Build-Conflicts: libffi4-dev
+  valac-0.14,
+# audio extension
+  libpulse-dev
+Build-Conflicts: libffi4-dev, valac-0.12
 X-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/gtk-vnc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/gtk-vnc.git
@@ -52,7 +54,8 @@
 Section: debug
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libgvnc-1.0-0 (=${binary:Version})
-Replaces: libgtk-vnc-1.0-dbg (<= 0.4.3-1)
+Breaks:   libgtk-vnc-1.0-0-dbg (<< 0.4.3-2)
+Replaces: libgtk-vnc-1.0-0-dbg (<< 0.4.3-2)
 Priority: extra
 Description: VNC gobject wrapper (debugging symbols)
  It is built using coroutines, allowing it to be completely asynchronous while
