## gtk-vnc 0.5.1

=== debian/changelog ===
gtk-vnc (0.5.1-1ubuntu2) quantal; urgency=low

  * debian/control, debian/rules: use dh-translations to build a translations
    template (lp: #1048985)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Oct 2012 15:28:07 +0200

gtk-vnc (0.5.1-1ubuntu1) quantal; urgency=low

  * Resynchronize with Debian, remaining Ubuntu changes:
  * debian/control:
    - Build against firefox-dev instead of xulrunner-dev.
    - Build with valac-0.18
  * debian/mozilla-gtk-vnc.install
  * debian/mozilla-gtk-vnc.links:
    - Don't use the legacy /usr/lib/{firefox,xulrunner-addons} locations for
      installing the browser plugin. Put it in /usr/lib/mozilla instead.

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 29 Jul 2012 16:43:55 +0200

gtk-vnc (0.5.1-1) unstable; urgency=low

  * [e2591bf] Imported Upstream version 0.5.1
  * [a0f6408] Drop patch
    - Allow-Unix-domain-sockets-in-gvncviewer.patch - fixed upstream
  * [c031b94] Bump Standards-Version to 3.9.3
  * [61e5796] Set build directories for dh_auto_clean
  * [7fde78d] Drop patch
    - Look-for-generated-enums-in-srcdir.patch
  * [fada5be] Add dh_auto_test override
  * [d7567f1] Update symbols
  * [6189676] Enable dpkg-buildflags

 -- Laurent Léonard <laurent@open-minds.org>  Tue, 24 Jul 2012 00:49:55 +0200

gtk-vnc (0.5.0-3ubuntu1) quantal; urgency=low

  * Resynchronize with Debian, remaining difference:
    - debian/mozilla-gtk-vnc.install, drop debian/mozilla-gtk-vnc.links: Don't
      use the legacy /usr/lib/{firefox,xulrunner-addons} locations for
      installing the browser plugin. Put it in /usr/lib/mozilla instead.
    - Build against firefox-dev instead of xulrunner-dev.

 -- Michael Terry <mterry@ubuntu.com>  Mon, 21 May 2012 16:50:12 -0400

gtk-vnc (0.5.0-1ubuntu1) precise; urgency=low

  * Resynchronize with Debian, remaining difference:
    - debian/mozilla-gtk-vnc.install, drop debian/mozilla-gtk-vnc.links: Don't
      use the legacy /usr/lib/{firefox,xulrunner-addons} locations for
      installing the browser plugin. Put it in /usr/lib/mozilla instead.
    - Build against firefox-dev instead of xulrunner-dev.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 23 Dec 2011 16:21:40 -0500

gtk-vnc (0.4.4-1ubuntu1) precise; urgency=low

  * Resynchronize with Debian, remaining difference:
    - debian/mozilla-gtk-vnc.install, drop debian/mozilla-gtk-vnc.links: Don't
      use the legacy /usr/lib/{firefox,xulrunner-addons} locations for
      installing the browser plugin. Put it in /usr/lib/mozilla instead.
    - Build against firefox-dev instead of xulrunner-dev.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2011 12:26:12 +0100
