=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gtk-vnc
 Section: gnome
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends:
  debhelper (>= 7.0.50~),
  python-dev,
  libgnutls-dev (>= 1.4.0),
  libcairo2-dev,
- xulrunner-dev (>= 8.0),
+ firefox-dev,
  autotools-dev,
  libffi-dev,
  libsasl2-dev,
@@ -25,9 +26,10 @@
  gobject-introspection,
  libtool,
 # for vala bindings
-  valac-0.14,
+  valac-0.18,
 # audio extension
-  libpulse-dev
+  libpulse-dev,
+  dh-translations
 Build-Conflicts: libffi4-dev, valac-0.12
 X-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/gtk-vnc.git
@@ -54,8 +56,7 @@
 Section: debug
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libgvnc-1.0-0 (=${binary:Version})
-Breaks:   libgtk-vnc-1.0-0-dbg (<< 0.4.3-2)
-Replaces: libgtk-vnc-1.0-0-dbg (<< 0.4.3-2)
+Replaces: libgtk-vnc-1.0-dbg (<= 0.4.3-1)
 Priority: extra
 Description: VNC gobject wrapper (debugging symbols)
  It is built using coroutines, allowing it to be completely asynchronous while
