=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,18 @@
 #! /usr/bin/make -f
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,translations
 
 override_dh_auto_configure:
 	dh_auto_configure -B build/gtk2 -- --with-gtk=2.0 \
                                            --with-python \
                                            --enable-plugin=yes \
-                                           --disable-introspection
+                                           --disable-introspection \
+                                           $(shell dpkg-buildflags --export=configure)
 	dh_auto_configure -B build/gtk3 -- --with-gtk=3.0 \
                                            --with-examples \
-                                           --enable-introspection
+                                           --enable-introspection \
+                                           $(shell dpkg-buildflags --export=configure)
 
 override_dh_auto_build:
 	dh_auto_build -D build/gtk2
@@ -22,7 +24,12 @@
 
 override_dh_auto_clean:
 	rm -rf debian/gtk2 debian/gtk3 build
-	dh_auto_clean
+	dh_auto_clean -B build/gtk2
+	dh_auto_clean -B build/gtk3
+
+override_dh_auto_test:
+	dh_auto_test -B build/gtk2
+	dh_auto_test -B build/gtk3
 
 override_dh_install:
 	dh_install -plibgvnc-1.0-0 \
