## gtk-vnc 0.5.2

=== debian/changelog ===
gtk-vnc (0.5.2-1ubuntu2) saucy; urgency=low

  * debian/control:
    - Build with valac instead of valac-0.18 for easier transitions 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 30 May 2013 22:01:33 -0400

gtk-vnc (0.5.2-1ubuntu1) saucy; urgency=low

  * Resynchronize on Debian, remaining Ubuntu changes:
  * debian/control:
    - Build with valac-0.18
    - Drop xulrunner-dev Build-Depends
  * debian/control, debian/rules: 
    - use dh-translations to build a translations template (lp: #1048985)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 May 2013 12:30:59 +0200

gtk-vnc (0.5.2-1) unstable; urgency=low

  * [63d4584] Imported Upstream version 0.5.2
  * [6fbea51] Drop patches
    - Fix-build-with-xulrunner-8.0.patch - fixed upstream
    - Use-C99-int-types-instead-of-NSPR-ones.patch - fixed upstream
    - fix-build-with-xulrunner-1.9.1.patch - fixed upstream
  * [32e7e95] Remove mozilla-gtk-vnc
  * [aeff29d] Update symbols

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 10 Mar 2013 00:26:54 +0100

gtk-vnc (0.5.1-2) unstable; urgency=low

  * [40547ee] Add proper Breasks/Replaces to libgvnc-1.0-0-dbg. Thanks to
    Andreas Beckmann for the detailed report and fix (Closes: #694461)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Nov 2012 21:44:25 +0100
