=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python-dev,
  libgnutls-dev (>= 1.4.0),
  libcairo2-dev,
- firefox-dev,
  autotools-dev,
  libffi-dev,
  libsasl2-dev,
@@ -26,7 +25,7 @@
  gobject-introspection,
  libtool,
 # for vala bindings
-  valac-0.18,
+  valac,
 # audio extension
   libpulse-dev,
   dh-translations
@@ -56,7 +55,8 @@
 Section: debug
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libgvnc-1.0-0 (=${binary:Version})
-Replaces: libgtk-vnc-1.0-dbg (<= 0.4.3-1)
+Breaks:   libgtk-vnc-1.0-0-dbg (<< 0.4.3-2)
+Replaces: libgtk-vnc-1.0-0-dbg (<< 0.4.3-2)
 Priority: extra
 Description: VNC gobject wrapper (debugging symbols)
  It is built using coroutines, allowing it to be completely asynchronous while
@@ -228,23 +228,6 @@
  .
  This package contains the Python binding.
 
-Package: mozilla-gtk-vnc
-Architecture: any
-Section: web
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libgtk-vnc-1.0-0 (= ${binary:Version}),
- iceweasel | iceape-browser
-Description: VNC viewer widget for GTK+2 (mozilla plugin)
- It is built using coroutines, allowing it to be completely asynchronous while
- remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
- VeNCrypt authentication extension providing SSL/TLS encryption with x509
- certificate authentication.
- .
- The core library is written in C and a binding for Python using PyGTK is
- available. The networking layer supports connections over both IPv4 and IPv6.
- .
- This package contains the experimental mozilla plugin.
-
 Package: gvncviewer
 Architecture: any
 Section: x11
