## gtk-vnc 0.5.3

=== debian/changelog ===
gtk-vnc (0.5.3-0ubuntu2) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 14:01:58 +0100

gtk-vnc (0.5.3-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Support QEMU LED state extension
    - Time out connection attempt after 10 seconds
    - Abort if out of memory when mmap'ing coroutine stack
    - Stop leaking coroutine stack memory
    - Improve perfornmance of ZRLE encoding by avoiding memmove
    - Only trigger keyboard grab sequence upon key release to
      allow modifiers to go to the remote server
    - Avoid busy loop upon I/O error which follows blocking I/O,
      commonly seen when a server drops the connection
    - Fix handling of --no-undefined flag
    - Don't break implicit pointer grab from mouse clicks
    - Don't drop mouse events that are out of bounds, clamp their
      coordinates instead
    - Show how to block all accelerators in gvncviewer demo program
  * debian/control:
    - Use standards-version 3.9.4
  * debian/libgvnc-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 11:39:33 +1300
